<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_telephone`;");
E_C("CREATE TABLE `my_telephone` (
  `id` smallint(3) NOT NULL auto_increment,
  `telname` varchar(50) NOT NULL,
  `telnumber` varchar(50) NOT NULL,
  `color` char(10) NOT NULL,
  `if_bold` tinyint(1) NOT NULL default '0',
  `displayorder` smallint(5) NOT NULL,
  `if_view` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `displayorder` (`displayorder`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");

require("../../inc/footer.php");
?>